
/* Important! This file is to only be edited through WebDAV or through the control panel by the client, not theme partners/designers. */

.payment_option_container{
   max-width: 425px;
}
.extrapayments{
   overflow: hidden;
        overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
justify-content: space-around;
    
    border-top: 1px solid #d5d5d5;
    border-bottom: 1px solid #d5d5d5;
    padding: 10px 0;
}
.extrapayments-3-block{
    width: 110px;
    border-left: 1px solid #d5d5d5;
    text-align: center;
}
.afterpay{
   width: 200px;
    border-right: 1px solid #d5d5d5;
}
.afterpay-paragraph{
   margin-bottom: 0px;
}
.zip-widget__tagline a.learn-more, .zip-widget__tagline span.divider{
   display: none !important;
}
.zip-widget__tagline span.text{
   line-height: 20px !important;
   margin-top:0.3rem;
    display: block;
    max-width: 100px;
}
.pay-pal{
border-left: none;

}

@media (min-width: 768px) {
.pay-pal{
 border-right: 1px solid #d5d5d5;
}
